//loading screen css
.loading-screen {
  width           : 100%;
  height          : 100vh;
  background-image: url("../img/bg.jpg");

  display        : flex;
  flex-direction : column;
  align-items    : center;
  justify-content: center;

  .pourcent-loading-bar {
    font-size: 100px;
    color    : $complementary;
  }

  .border-loading-bar {
    width : 60%;
    height: 50px;
    border: 3px solid $complementary;

    .background-loading-bar {
      transition      : 2s;
      height          : 88%;
      margin          : 3px;
      background-color: $complementary;
      width           : 0%;
      max-width       : 99%;
    }
  }
}